[API Reference](../README.md) > [DaoTokenBurnOptions](../interfaces/DaoTokenBurnOptions.md)

# Interface: DaoTokenBurnOptions

## Hierarchy

**DaoTokenBurnOptions**

## Index

### Properties

* [amount](DaoTokenBurnOptions.md#amount)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/daoToken.ts:395](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoToken.ts#L395)*

Amount to burn

___

